{
  "Version": 1,
  "Hash": "no2FY122M3c5wMy0eUk7qMP8sKcnK8IabNLWFD0lv/4=",
  "Source": "WmsMobileServe",
  "BasePath": "_content/WmsMobileServe",
  "Mode": "Default",
  "ManifestType": "Build",
  "ReferencedProjectsConfiguration": [],
  "DiscoveryPatterns": [],
  "Assets": []
}